/* CSS Document */
body{ margin:0px; padding:0px; background:url(../images/bg.jpg);}
.pl{ float:left;}
.pr{ float:right;}
.cl{ clear:both;}

#main{width:1014px; margin:18px auto; border-bottom:1px solid #b9b5af; }
#main .header{ height:58px; background-color:#2d291d; border-bottom:1px solid #858075; padding:18px 24px 5px 29px;}
.nav{ height:30px; background-color:#2d291d;}
.nav .box{font-family:arial; padding:6px 20px 9px 20px; color:#FFFFFF; border-right:1px solid #858075; font-size:13px; float:left; height:15px;}
.nav .box a{ color:#FFFFFF; text-decoration:none;}
.nav .box a:hover{ color:#fff774; text-decoration:none;}
#main .container{ width:1013px; background-color:#FFFFFF; border-left:1px solid #b9b5af; border-right:1px solid #b9b5af;  padding-top:13px; padding-bottom:13px;}
#main .container .box{ width:990px; margin:14px auto 0px auto; border-top:1px solid #cccac5; background:url(../images/line-bg.jpg) repeat-y;}
#main .container .box2{ width:990px; margin:14px auto 0px auto; border-top:1px solid #cccac5; background:url(../images/line-bg2.jpg) repeat-y;}
#left-panel{ width:181px; padding-top:14px;}
#left-panel .heading{ width:160px; height:11px; background:#f8f6f4; padding:4px 0px 9px 15px; font-family:arial; font-size:14px; color:#a80905;}
#left-panel ul{ padding:0px; margin:10px 0px 0px 14px;}
#left-panel ul li{ font-size:14px; color:#2c2c2c; font-family:arial; list-style:none; text-align:left; line-height:20px;}
#left-panel ul li a{ color:#2c2c2c; text-decoration:none;}
#left-panel ul li a:hover{ color:#2c2c2c; text-decoration:underline;}
#left-panel ul li i{ font-size:14px; color:#a80905;}
#left-panel ul li i a{ font-size:14px; color:#a80905; text-decoration:none;}
#left-panel ul li i a:hover{ font-size:14px; color:#a80905; text-decoration:underline;}
#center-panel{width:456px; margin:0px 16px 0px 16px; padding-top:16px; text-align:left;}
#center-panel b{ font-family:arial; font-stretch:narrower; color:010101; font-size:20px;}
#center-panel p{ text-align:justify; font-size:17px; color:#272727; line-height:22px; font-weight:normal;}
#center-panel2{width:644px; margin:0px 16px 0px 10px; padding-top:16px; text-align:left;}

#center-panel2 p{ text-align:justify; font-size:17px; color:#272727; line-height:22px; font-weight:normal;}
#center-panel2 b{ font-family:arial; font-stretch:narrower; color:010101; font-size:20px;}
#center-panel2 span{ font-family:arial; font-size:18px; color:#2d291d; font-stretch:narrower;}
#center-panel2 .read-bio{margin-bottom:20px;}

#center-panel2  .list{ background:url(../images/bg-li.jpg) repeat-y; font-size:14px; font-family:arial; color:#2c2c2c; line-height:20px; font-weight:normal; padding-bottom:17px; border-bottom:1px solid #cccac5;}
#center-panel2  .list-li{width:196px; margin-left:10px; line-height:21px;}
#center-panel2  .list-li ul{ margin:0px 0px 0px 20px; padding:0px;}
#center-panel2  .list-li ul li{ font-size:14px; font-family:arial; color:#2c2c2c;  list-style:url(../images/dash.jpg);}
#center-panel2  .list-li ul li a{color:#2c2c2c;  list-style:url(../images/dash.jpg); text-decoration:none;}
#center-panel2  .list-li ul li a:hover{color:#a80905;  list-style:url(../images/dash.jpg); text-decoration:underline;}
#center-panel2  .list-li-center{ width:196px; margin-left:20px;line-height:21px;}
#center-panel2  .list-li-center ul{ margin:0px 0px 0px 25px; padding:0px;}
#center-panel2  .list-li-center ul li{ font-size:14px; font-family:arial; color:#2c2c2c;  list-style:url(../images/dash.jpg);}
#center-panel2  .list-li-center ul li a{color:#2c2c2c;  list-style:url(../images/dash.jpg); text-decoration:none;}
#center-panel2  .list-li-center ul li a:hover{color:#a80905;  list-style:url(../images/dash.jpg); text-decoration:underline;}
#center-panel2  .list-li-right{ width:196px;line-height:21px; margin-left:20px;}
#center-panel2  .list-li-right ul{ margin:0px 0px 0px 15px; padding:0px;}
#center-panel2  .list-li-right ul li{ font-size:14px; font-family:arial; color:#2c2c2c;  list-style:url(../images/dash.jpg);}
#center-panel2  .list-li-right ul li a{color:#2c2c2c;  list-style:url(../images/dash.jpg); text-decoration:none;}
#center-panel2  .list-li-right ul li a:hover{color:#a80905;  list-style:url(../images/dash.jpg); text-decoration:underline;}
#center-panel .heading{ height:11px; background:#f8f6f4; padding:4px 0px 9px 15px; font-family:arial; font-size:14px; color:#a80905;}
#center-panel ul{ padding-left:20px; margin-top:5px;}
#center-panel ul li{ list-style:disc; font-size:17px; color:#272727; line-height:22px; font-weight:normal; line-height:28px;}
#right-panel{ width:293px; margin:14px 10px 0px 10px;}
#footer{ background-color:#2d291d; padding:25px 0px 15px 0px; font-family:arial; font-size:12px; color:#fff;}
#footer ul{ margin:0px; padding:0px;}
#footer ul li{ font-family:arial; font-size:12px; color:#fff; display:inline; border-right:1px solid #fff; padding:0px 10px 0px 10px;}
#footer ul li a{color:#fff; text-decoration:none;}
#footer ul li a:hover{color:#fff774; text-decoration:none;}
h1{ float:left; font-family:arial; font-size:10px; color:#2d291d; padding:0px 10px 0px 0px; margin:0px; font-weight:normal;}
h2{ float:left; font-family:arial; font-size:10px; color:#2d291d; padding:0px 10px 0px 0px; margin:0px; font-weight:normal;}
h3{ float:left; font-family:arial; font-size:10px; color:#2d291d; padding:0px 10px 0px 0px; margin:0px; font-weight:normal;}
h4{ float:left; font-family:arial; font-size:10px; color:#2d291d; padding:0px 10px 0px 0px; margin:0px; font-weight:normal;}
h5{ float:left; font-family:arial; font-size:10px; color:#2d291d; padding:0px 10px 0px 0px; margin:0px; font-weight:normal;}
h6{ float:left; font-family:arial; font-size:10px; color:#2d291d; padding:0px 10px 0px 0px; margin:0px; font-weight:normal;}
#footer-text{ width:750px; margin:0px auto; margin-top:10px; padding-bottom:10px;}
.search-box{ float:right; margin-top:8px; border:none}
.search-area{ margin:0px; padding:0px; width:227px; height:20px; border:none; float:left; }
.search-box .button{ margin-left:2px; float:left;}

